.custom-text-banner_title {
  font-size: 72px;
  font-weight: 600;
  line-height: 1;
  letter-spacing: -0.01em;

  @media (max-width: 1503px) {
    font-size: var(--text-xxl) !important;
  }

  @media (max-width: 690px) {
    /* font-size: var(--text-xxl); */
    line-height: 1 !important;
  }
}

.custom-text-banner_title p {
    padding: 0 !important;
}

.custom-text-banner_desc p,
.custom-text-banner_desc span {
  font-size: var(--text-lg);
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: -0.01em;
  text-wrap-style: pretty;
  padding-right: 60px !important;

  @media (max-width: 1503px) {
    font-size: var(--text-sm) !important;
  }

  @media (max-width: 690px) {
    font-size: var(--text-sm);
    padding-right: 0 !important;
  }
}

.custom-skin-card--desc {
  padding: 40px 60px;
}

.custom-center-text {
    text-align: center;
}
